PT AMARTHA MIKRO FINTEK - Feature #748

[ENHANCEMENT] Perubahan pada Open API Perubahan dari EmployeelD menjadi External ID
01/12/2022 11:44 AM - Muhammad Bintar

Status:
Priority:
Assignee:

Category:

Target version:

Closed
Normal

Muhammad Bintar

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/12/2022
01/17/2022
0%

0.00 hour
0.00 hour

Description

Liear 12am o,

Mohon dibuatkan untuk redmine atas enhancement tsb ya.

Mandays

Total Harga
(%)

[P

Thanks

3.000 o

Dear Tim developer mohon support untuk perubahan pada Open API Perubahan dari EmployeelD menjadi External ID

History

#1 - 01/19/2022 10:29 AM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#2 - 10/21/2024 10:39 AM - Muhammad Bintar

- Status changed from QA Test to Closed
